Subject: Cell Wall Breakage

From: [email-masked] (Theodore C. Crusberg)
Date: 6 Apr 1995 19:49:37 GMT

I would like to break through the cell walls of a Penicillium sp. to
rescue a periplasmic enzyme.  I have used a number of enzymes to
digest the cell wall.  Recently we read about a method in which the
mycelia is lyophilized and then treated with diluted ammonium
hydroxide.  Has anyone tried this?  Are there any better techniques?
Thanks,
Ted Crusberg
Biology & Biotechnology
Worcester Polytechnic Institute